credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'C1&0p^06iDc+@d!'
      project-domain-name: Default
      tenant-name: juju_epc-project_d89c33cc-323a-4d8e-9fc1-743ccf81f72a
      user-domain-name: Default
      username: juju_epc-user_d89c33cc-323a-4d8e-9fc1-743ccf81f72a